body {
    background-color: #222;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 100%;
    margin: auto;
    max-width: 900px;
}

h2 {
    margin: 25px auto;
    font-size: 30px;
    text-transform: capitalize;
    color: white;
}

.about {
    color: #fece1a;
    margin: auto;
    font-size: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid white;
    width: 96%;
    margin-bottom: 20px;
}

.wrapper {
    display: inline-block;
    width: 30%;
    border: 1px solid white;
    margin: auto 1%;
    vertical-align: top;
    padding: 5px;
    box-sizing: border-box;
}

.wrapper img {
    width: 100%;
}

.wrapper h5 {
    color: #fece1a;
    margin: 10px auto;
}

.conclusion h4 {
    color: #fece1a;
    font-size: 20px;
    text-transform: capitalize;
    margin-top: 25px;
}

.conclusion p {
    color: white;
    font-size: 15px;
    width: 96%;
    margin: auto;
    margin-top: 20px;

}

.wrapper .social a i {
    width: 15px;
    height: 15px;
    padding: 5px;
    background-color: #fece1a;
    color: #222;
    border-radius: 50%;
    text-decoration: none;
    margin: auto 1%;
    margin-bottom: 10px;
}
